
.campaign_usp_section .campaign_usp_section_top_heading_subheading .campaign_usp_section-heading{
    color:#0040d4;
}
.campaign_usp_section_container .tick_list-wrapper.campaign_usp_section {

margin-left: auto;
margin-right: auto;
display: -webkit-box;
display: -ms-flexbox;
display: flex; 
-ms-flex-wrap: wrap; 
flex-wrap: wrap;
-webkit-box-pack: center;
-ms-flex-pack: center;
justify-content: center;
row-gap: 1rem; 
column-gap: 3.5rem;
row-gap:1.5rem !important;  
}
.campaign_usp_section .tick_list-content {
width: 100%; 
height: 250px; 
justify-content: space-between;
}
.campaign_usp_section .tick_list-content a{
background-color:#1424dc;
display:block;
transition: all 0.5s ease;
} 
.campaign_usp_section .tick_list-content .box_padding{
padding:20px 40px;
height: 100%;
text-decoration: none;
} 
.campaign_usp_section .tick_list-content .box_padding .usp_box{
display: flex;
flex-direction: column;
align-items: center;
height: 100%;
justify-content: center;
} 
.campaign_usp_section .tick_list-content a:hover{
background:#fff;
color:#000;
}
.campaign_usp_section .tick_list-content a .tick_list-svg-icon svg{
color:#fff;
}
.campaign_usp_section .tick_list-content a .tick_list-svg-icon svg g{
color:#fff !important;
}
.campaign_usp_section .tick_list-content a:hover .tick_list-svg-icon svg{
color:#1424dc;
}

/* .campaign_usp_section .tick_list-content a:hover .tick_list-heading-content .tick_list-description{
display:none;
} */
.campaign_usp_section .tick_list-content a:hover .tick_list-heading-content .campaign_usp_section_tick_list-heading{
color:#000;
}
.campaign_usp_section .tick_list-content a:hover .tick_list-heading-content .tick_list-description{
color:#000;
}
.campaign_usp_section .tick_list-content a .tick_list-heading-content .tick_list-description{
color:#fff;
}
.campaign_usp_section .tick_list-content .tick_list-heading-content{
color:#fff;
padding-top: 15px;
}




.campaign_usp_section .tick_list-content .tick_list-svg-icon svg{
 height:3rem;
 width:3rem;
 margin: auto;
 color: #1424dc;
}


.campaign_usp_section .campaign_usp_section_tick_list-heading {
color: #000;
font-size: 1.5rem;
font-weight: 600;
text-align:center;
margin-bottom: 0.8rem;
}
.campaign_usp_section .tick_list-content a .campaign_usp_section_tick_list-heading {
color: #fff;
}
.campaign_usp_section .tick_list-description {
color: #000;
font-size: 1.25rem;
line-height: 1.5rem;
padding-left: 0rem;
text-align:center;
letter-spacing: .025rem;
display: block;
font-weight: 400;
}
.campaign_usp_section .tick_list-content a .tick_list-description {
color: #fff;
}
@media only screen and (min-width: 600px) {
.campaign_usp_section .tick_list-content {
width:49%;
justify-content: space-between;
} 
.campaign_usp_section_container .tick_list-wrapper.campaign_usp_section{
justify-content:center;
row-gap: 1.5rem;  
column-gap: 1.5rem;
}
.campaign_usp_section .tick_list-content .box_padding {
padding: 10px 20px;
height: 100%;
}  
}
@media only screen and (min-width: 1024px) {
.campaign_usp_section .tick_list-content {
    width: 32%;
    height: 250px; 
    justify-content: space-between;
}
.campaign_usp_section .tick_list-content .box_padding {
height: 100%;
}
}
@media (min-width: 768px){
.campaign_usp_section.main{
padding-bottom: 7.5rem;
}
}

.campaign_usp_section.main{
padding-top: 4rem;
padding-bottom: 4rem;
}
